Bug 183994 - BUG: spinlock lockup on CPU#0, 20-hal.hotplug/2361,
BUG: spinlock lockup on CPU#0, 20-hal.hotplug/2361,
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2006-03-04 13:42 EST by Andre Robatino
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version: FC5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-16 17:24:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
screenshot of kernel panic (440.60 KB, image/jpeg)
2006-03-04 13:42 EST, Andre Robatino
no flags Details

  None (edit)
Description Andre Robatino 2006-03-04 13:42:20 EST
Description of problem:
  Just before the X server started, I got a kernel panic.  The last thing that
was actually written to the system log was

Mar  4 12:22:00 localhost gpm[2168]: *** info [startup.c(95)]:
Mar  4 12:22:00 localhost gpm[2168]: Started gpm successfully. Entered daemon mode.
Mar  4 12:22:00 localhost gpm[2168]: *** info [mice.c(1766)]:
Mar  4 12:22:00 localhost gpm[2168]: imps2: Auto-detected intellimouse PS/2
Mar  4 12:22:03 localhost fstab-sync[2252]: removed all generated mount points
Mar  4 12:22:04 localhost fstab-sync[2261]: added mount point /media/floppy for
Mar  4 12:22:04 localhost fstab-sync[2264]: added mount point /media/cdrecorder
for /dev/hdc

  I captured a screenshot showing the panic, which happened after the login
prompt but before X started.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.  Boot the 1833 kernel.
Actual results:
  Kernel panic

Expected results:
  No kernel panic

Additional info:
  UP machine with UP kernel.
Comment 1 Andre Robatino 2006-03-04 13:42:21 EST
Created attachment 125646 [details]
screenshot of kernel panic
Comment 2 Dave Jones 2006-09-16 22:17:52 EDT
[This comment added as part of a mass-update to all open FC4 kernel bugs]

FC4 has now transitioned to the Fedora legacy project, which will continue to
release security related updates for the kernel.  As this bug is not security
related, it is unlikely to be fixed in an update for FC4, and has been migrated
to FC5.

Please retest with Fedora Core 5.

Thank you.
Comment 3 Dave Jones 2006-10-16 17:20:38 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 4 Andre Robatino 2006-10-16 17:24:38 EDT
  I haven't seen this bug in FC5 at all, so closing.

Note You need to log in before you can comment on or make changes to this bug.